Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.examples.hummingbird20.viatra.query;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.examples.hummingbird20.viatra.query.internal.Activator$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.sphinx.examples.hummingbird20.viatra.query,
 org.eclipse.sphinx.examples.hummingbird20.viatra.query.internal;x-internal:=true,
 org.eclipse.sphinx.examples.hummingbird20.viatra.query.proxymanagement
Require-Bundle: org.eclipse.emf.ecore,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.sphinx.emf.workspace.viatra.query,
 org.eclipse.sphinx.emf.search.ui.viatra.query,
 org.eclipse.sphinx.examples.hummingbird20;visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Import-Package: org.apache.log4j
